This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250523 - Tracker for golang-googlecode-uuid
Tracker for golang-googlecode-uuid
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-googlecode-uuid (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2017-03-08 08:25 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-googlecode-uuid-0-0.8.gitca53cad.fc24 golang-googlecode-uuid-0-0.8.gitca53cad.fc23 golang-googlecode-uuid-0-0.8.gitca53cad.el6 golang-googlecode-uuid-0-0.8.gitca53cad.fc22 golang-googlecode-uuid-0-0.11.gitb984ec7.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:53 EDT
Tracker for async updates of golang-googlecode-uuid for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Jan Kurik 2016-02-24 08:34:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-04-14 10:06:06 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-347b43fa1c
Comment 3 Fedora Update System 2016-04-14 10:06:14 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdccad8477
Comment 4 Fedora Update System 2016-04-14 10:06:19 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2133d5995
Comment 5 Fedora Update System 2016-04-14 10:06:24 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-26a2c87c01
Comment 6 Fedora Update System 2016-04-15 04:37:26 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-347b43fa1c
Comment 7 Fedora Update System 2016-04-15 08:47:05 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-26a2c87c01
Comment 8 Fedora Update System 2016-04-16 15:25:57 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b2133d5995
Comment 9 Fedora Update System 2016-04-16 15:27:25 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdccad8477
Comment 10 Fedora Update System 2016-05-08 06:31:05 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-05-30 22:53:37 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-05-31 02:48:37 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-05-31 05:23:07 EDT
golang-googlecode-uuid-0-0.8.gitca53cad.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-08-09 07:36:16 EDT
golang-googlecode-uuid-0-0.10.gitca53cad.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf3d157123
Comment 15 Fedora Update System 2016-08-09 20:51:19 EDT
golang-googlecode-uuid-0-0.10.gitca53cad.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bf3d157123
Comment 16 Fedora Update System 2017-01-18 03:15:42 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-37aaf48780
Comment 17 Fedora Update System 2017-01-18 03:16:06 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb616c1df9
Comment 18 Fedora Update System 2017-01-18 03:16:24 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b864fd17c9
Comment 19 Fedora Update System 2017-01-18 03:16:46 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a16e607af
Comment 20 Fedora Update System 2017-01-19 02:23:35 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a16e607af
Comment 21 Fedora Update System 2017-01-19 04:11:08 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b864fd17c9
Comment 22 Fedora Update System 2017-01-19 15:47:50 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-37aaf48780
Comment 23 Fedora Update System 2017-01-19 15:50:58 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bb616c1df9
Comment 24 Fedora Update System 2017-03-08 08:25:26 EST
golang-googlecode-uuid-0-0.11.gitb984ec7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.